$black: #000;
$white: #FFF;
$transparent: transparent;

$gray: #6D6D6D;

$coditas-blue: #2C74D6;
$light-blue: #2196F3;
$dark-blue: #0B0B3C;

$text-color: #020202;

$primary-violet: #7F56D9;
$secondary-violet: #F9F5FF;

$primary-red: #D92D20;
$secondary-red: #FEF3F2;

$primary-gray: #D0D5DD;
$secondary-gray: #F9FAFB;


